
/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1309.ibShadowedToolTip" = "Šířka pracovní plochy založená na 1000 UPM.\n(výchozí: 8500)";

/* Text View width */
"1310.title" = "Šířka textového rozhraní";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1311.ibShadowedToolTip" = "Šířka pracovní plochy založená na 1000 UPM.\n(výchozí: 8500)";

/* Handle size */
"1805.title" = "Velikost táhel";

/* Small */
"1809.title" = "malé";

/* Normal */
"1810.title" = "Normal";

/* Large */
"1811.title" = "Velké";

/* Always use light appearance */
"3o6-RA-WJv.title" = "Vždy používat světlý režim";

/* Large */
"4wP-VR-a8U.title" = "Velké";

/* Display mark cloud */
"91D-Xb-mMF.title" = "Zobrazovat mrak znamének";

/* Always use light appearance */
"Kzt-Rf-2IA.title" = "Vždy používat světlý režim";

/* Info box size */
"QEV-mq-99w.title" = "Velikost informačního rámečku";

/* Extra Large */
"VP4-ba-Zg7.title" = "Extra velké";

/* Display Unicode value */
"Zl6-SB-Tll.title" = "Zobrazovat hodnotu Unicode";

/* Font View */
"cO7-lg-BRb.title" = "Přehled fontu";

/* Normal */
"kpI-Fa-Lg5.title" = "Normal";

/* Small */
"nsh-5Y-jy4.title" = "malé";

/* Edit View */
"wz3-nI-f6C.title" = "Upravit pohled";
